@charset "UTF-8";
/* START – Anliegendatenbank BIS - 26.02.2018 */
.tx-indexedsearch-searchbox-wrap .input-group-addon{
    position: relative;
}
.tx-indexedsearch-searchbox-wrap {
    margin-bottom: 16px;
}
.input-submit {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding-left: 100px;
    background: transparent;
    border: none;
}
.btn-group-charlist > .btn {
    padding: 10px 15px;
    width: 45px;
    margin-bottom: -1px;
}
.btn-group-charlist.btn-group > .btn:first-child {
    margin-left: -1px;
}
.link-block {
    display: block;
}
.tx-bnet-marienheide-bis .list-group-item {
    padding: 0;
    text-align: left;
    border: 0;
}
.tx-bnet-marienheide-bis .list-group-item > .btn {
    padding:10px 15px;
    text-align: left;
    position: relative;
}
.tx-bnet-marienheide-bis ul.list-group .list-group-item a.btn {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
@media screen and (min-width:768px) {
    .tx-bnet-marienheide-bis ul.list-group {
        column-count: 2;
        column-gap: 1px;
        box-shadow: none;
    }
}
@media screen and (min-width:1200px) {
    .tx-bnet-marienheide-bis ul.list-group {
        column-count: 3;
    }
}
.tx-bnet-marienheide-bis .list-group-item > .btn:hover,
.tx-bnet-marienheide-bis .list-group-item > .btn:focus {
    z-index: 4;
}
.glyphicon-raum, 
.glyphicon-telefon, 
.glyphicon-e-mail,
.glyphicon-empty {
    background-repeat: no-repeat;
    background-size: 21px;
    background-position: center;
    display: inline-block;
    width: 21px;
    height: 21px;
    margin-right: 8px;
    margin-bottom: -3px;
}
.glyphicon-raum {
    background-image: url(../Icons/symbol-13-zimmer-20.svg);
}
.glyphicon-telefon {
    background-image: url(../Icons/symbol-14-telefon-20.svg);
}
.glyphicon-e-mail {
    background-image: url(../Icons/symbol-15-email-20.svg);
}
.employee .btn-block {
    text-align: left;
}
.employee {
    border: 1px solid #004f9f;
    padding: 24px;
    margin-bottom: 24px;
}
.employee h3 {
    margin-top: 12px;
}
.employee h3 + p.subline {
    margin-top:-10px;
    margin-bottom: 10px;
}
.employee_data {
    margin-bottom: 12px;
}

.headline{
    padding-bottom: 200px;
}


/* OLD 
.tx-bn_marienheide_bis-default {
	position:relative;
	background-color: #FFF;
    padding: 0px;
    margin-top: 0px;
	width: auto;
}
#charlist,
#charlist li {
    list-style:none;
    padding: 0;
    margin: 0;
}
#charlist li {
    display: inline-block;
    background: #fff;
    width: 40px;
    text-align: center;
    line-height: 40px;
    margin-bottom: 3px;
}
#charlist li > a {
    display: inline-block;
    line-height: 40px;
    width: 40px;
    font-size: 18px;
    text-align: center;
    border: 1px solid #004f9f;
    background: #fff;
    margin-bottom: 0;
    transition: all 0.2s;
}
#charlist li > a:hover,
#charlist li > a:focus {
	background-color:#004f9f;
	color:#fff;
}
#keywords {
    padding-left: 0;
}
#keywords li {
    background-image:none;
    background:#fff;
    list-style: none;
    padding: 0;
    margin-bottom:0;
    display: inline-block;
}
#keywords li > a {
    border:1px solid #004f9f;
    padding:6px 12px;
    margin-bottom: 3px;
    display:inline-block;
}

input[type="button"], 
input[type="reset"], 
input[type="submit"] {
    min-height:40px;
}

.employees {
}
.employee {
	border-bottom:1px solid #004f9f;
	padding-bottom:0;
	margin-bottom:20px;
}
.pagelevel-2 > .content-section > .container > .row > .col-md-9 .employee h3 {
	margin-bottom:0;
}
span.blau {
	color:#004f9f;
}
.employee h5  {
	color:#004f9f;
	margin-bottom:0;
}
.employee .text-right {
	margin-top:10px;
}
.employee_picture {
	float:none;
	margin-right:0;
	margin-bottom:10px;
	width:100%;
    border: 1px solid #ccc;
}
.employee_picture > img{
	width:100%;
	max-width:400px;
	min-width:200px;
	height:auto;
}

.openingtime,
.phoneopeningtime,
.room,
.phone,
.mail,
.fax,
.mobile {
	clear:left;
}
.fax {
	clear:left;
}
.clear-both {
	clear:both;
}
.phone {
	background-image: url("../Icons/phone.png");
	background-position: left center;
	padding-left:21px;
	background-repeat:no-repeat;
}
.fax {
	background-image: url("../Icons/fax.png");
	background-position: left center;
	padding-left:21px;
	background-repeat:no-repeat;
}
.mobile {
	background-image: url("../Icons/mobile.png");
	background-position: left center;
	padding-left:21px;
	background-repeat:no-repeat;
}
.mail {
	background-image: url("../Icons/mail-3.png");
	background-position: left center;
	padding-left:21px;
	background-repeat:no-repeat;
}
.room {
	background-image: url("../Icons/room.png");
	background-position: left center;
	padding-left:21px;
	background-repeat:no-repeat;
}
.openingtime,
.phoneopeningtime {
	margin-top:10px;
}
.department {
	margin-bottom:10px;
}

.content-25 .content-inner .tx-bnet-lindlar-bis {
	position:relative;
	background-color: #FFF;
    padding: 0px;
    margin-top: 0px;
	width: auto;
}

@media (min-width:992px) {
    .col-md-4 .employee_picture {
        padding: 0 35px;
        border: 1px solid #ccc;
    }
    .employee_picture > img{
        min-width:inherit;
    }
}
@media (min-width:1264px) {
    .col-md-4 .employee_picture {
        padding: 0 75px;
        border: 1px solid #ccc;
    }
    .employee_picture > img{
        min-width:inherit;
    }
}
*/







/* END – Anliegendatenbank BIS */









